/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Data/Alias.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Data/Alias/Alias.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Alias.3
